* {
    box-sizing:border-box;
    padding:0;
    margin:0;
    font-family: 'Figtree', sans-serif;
    font-weight: 500;
    font-variant-numeric: lining-nums;
    font-variant-numeric: tabular-nums;
}

*:focus
{
	outline: 0;
}

html
{
	width:100%;
	height:100%;
    margin:0;
}


body
{
	position: relative;
  	margin: 0;
    min-height: 100%;
    display:flex;
    flex-direction:column;
}

#event_header {
    background-color:#000000;
    width:100%;
    min-height:70px;
}

#main_nav {
    width:100%;
    max-width:1150px;
    margin:auto;
    display:flex;
    justify-content: space-between;
    align-items: center;
}

@media (max-width:1149px) {
    #main_nav {
        flex-direction: column;
    }
}

@media (min-width:1150px) {
    #main_nav {
        flex-direction: row;
    }
}

#mobile_top {
    display:flex;
    justify-content:stretch;
    align-items:center;
}

@media (max-width:1149px) {
    #mobile_top {
        width:100%;
    }
}

@media (min-width:1150px) {
    #mobile_top {
        width:300px;
    }
}

@media (max-width:1149px) {
    #mobile_bottom {
        display:none;
        justify-content:stretch;
        align-items:center;
        width:100%;
        flex-direction:column;
    }
}

@media (min-width:1150px) {
    #mobile_bottom {
        display:flex;
        justify-content:stretch;
        align-items:center;
        width:850px;
        flex-direction:row-reverse;
    }
}
@media (min-width:1150px) {
    #event_logo {
        width:300px;
        height:80px;
        padding:10px;
    }

    #event_logo img {
        height:60px;
    }
}

@media (max-width:1149px) {
    #event_logo {
        width:300px;
        height:60px;
        padding:10px;
    }

    #event_logo img {
        height:40px;
    }
}

#burger_menu {
    height:70px;
    display:flex;
    justify-content:flex-end;
    align-items:center;
    flex:1;
}

@media (min-width:1150px) {
    #burger_menu {
        display:none;
    }
}

#burger_menu img {
    height:22px;
    padding-right:10px;
}

#nav_links {
    list-style-type: none;
    width:100%;
    display:flex;
    justify-content:space-evenly;
    align-items: center;
    flex-wrap:wrap;
}

#nav_links a, #nav_links a:hover {
    text-decoration:none;
    height:70px;
    flex:1;
    display:flex;
    justify-content:center;
    align-items:center;
}

#nav_links a {
    color:#FFFFFF;
}


#nav_links a:hover {
    color:#FFFFFF;
}

#nav_links .selected_link li, #nav_links li:hover {
    color:#FFFFFF;
    border-bottom:2px solid #ff4518;
}

.nav_link {
    padding-bottom:3px;
    font-size:1rem;
}

#language_selector select {
    font-size: 1rem;
}

@media (max-width:1149px) {
    #mobile_bottom, #nav_links {
        flex-direction:column;
    }
    .nav_link, #language_selector {
        margin-bottom:5px;
    }
    #language_selector {
        padding-top:10px;
    }
}

section {
    flex:1;
    display:flex;
}

/*RACE RESULT Integration*/
#raceresult_integration {
    flex:1;
    display:flex;
    flex-direction:column;
    justify-content: flex-start;
    align-items:center;
}

#divRRPublish, #divRRRegStart {
    width:100%;
    max-width:1150px;
}


/* Racemap */

#racemap_integration {
    flex:1;
    display:flex;
    flex-direction:column;
    align-items: center;
    justify-content:center;
    width:100%;
}

#map_frame {
    width:100%;
    flex:1;
}

/* Event Selector */
#event_selector {
    width:100%;
    max-width:1150px;
    display:flex;
    flex-direction:row;
    justify-content: end;
    align-items:end;
    background-color:#F7F7F7;
}
#event_selector select {
    margin-top:5px;
    margin-bottom:5px;
    margin-right:20px;
}



